@use "../../styles/colors.scss";

.wrapper {
  background-color: colors.$background_paper;
}

.header {
  background: colors.$background_paper;
  padding: 15px;
}
.container {
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.search {
  background-color: colors.$background_default;
  border-radius: 30px;
  padding: 13px;
  max-height: 50px;
  display: flex;
  max-width: 580px;
  justify-content: flex-start;
  flex: 1;

  &:focus,
  &:focus-within {
    background-color: lighten($color: colors.$background_default, $amount: 3);
  }

  .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
  }

  input {
    padding: 13px;
    font-weight: 400;
    font-size: 16px;
    font-style: normal;
    line-height: 26px;
  }
}
